/* Time period description: days */
"%d day" = "%d дней";

/* Time period description: hours */
"%d hour" = "%d часов";

/* Time period description: minutes */
"%d min" = "%d минут";

/* Time period description: seconds */
"%d sec" = "%d секунд";

/* Error text: An error occurred while recording audio (%@) */
"An error occurred while recording audio (%@)" = "При воспроизведении аудио возникла ошибка (%@)";

/* Error text: Attempt to save recording when recorder is not recording audio. */
"Attempt to save recording when recorder is not recording audio." = "Попытка сохранить запись в то время как запись не ведется.";

/* Generic file name: Audio */
"Audio" = "Аудио";

/* Screen clip floating explanatory text. */
"Click and drag to clip a portion of the screen. Click inside a window to clip the entire window." = "Нажмите и переместите мышку, чтобы скопировать область экрана. Щелкните внутри окна, чтобы скопировать его полностью.";

/* Error text: Could not allocate memory size (e.g. 5 bytes, 6 KB, 7 MB) */
"Could not allocate %@." = "Невозможно выделить %@.";

/* User position could not be accessed error message. */
"Evernote does not have permission to access your location." = "У Evernote нет разрешения на определение вашего местоположения.";

/* User position could not be accessed error message. */
"Evernote was unable to determine your current location." = "Evernote не удалось определить ваше текущее местоположение.";

/* Generic file name: File */
"File" = "Файл";

/* Generic file name: Image */
"Image" = "Изображение";

/* Error message: internal audio recording error. */
"Internal Audio Recording Error." = "Внутренняя ошибка аудиозаписи.";

/* Error message: internal error. */
"Internal Error." = "Внутренняя ошибка.";

/* User position could not be accessed error message. */
"Location services are not available." = "Функция определения местоположения недоступна.";

/* Error message: out of memory. */
"Out of memory" = "Недостаточно памяти";

/* Error text: Quick note could not be serialized and saved. */
"Quick note could not be saved." = "Быстрая заметка не может быть добавлена.";

/* No user signed in error */
"Sign in to Evernote" = "Подключитесь к Evernote";

/* Error text: Unexpected operating-system result from audio recorder: %d */
"Unexpected operating-system result from audio recorder: %d" = "Неожиданный ответ от подсистемы аудиозаписи: %d";

/* Default note title */
"Untitled" = "Без названия";

/* Generic file name: Video */
"Video" = "Видео";

/* Resource would make note too large, recovery suggestion. */
"You cannot save the note because it will exceed the %@ limit." = "Вы не можете сохранить эту заметку, действие приведет к превышению лимита %@.";
